@font-face {
  font-family: 'ariel';
  font-style: normal;
  font-weight: 300;
  src: local('techy'), url(/fc.woff) format('woff');
}
@font-face {
  font-family: 'techy1';
  font-style: normal;
  font-weight: 400;
  src: local('techy1'), url(/techy1.woff) format('woff');
}
* {
  box-sizing: border-box;
}
html {
background-color: #F7F7F7;
}
a:link,a:active,a:visited {color: #0E0E0E;
text-decoration: none;
font-size: 14px;
font-family: ariel, sans-serif;
font-weight: 300;}
a:hover {color: #333366; text-decoration: none;}
body {background-color: #fff;
color: #000000;
margin: auto;
max-width: 681px;
width: 100%;
min-height: 100vh;
min-height: 100dvh;
display: flex;
flex-direction: column;
font-size: 14px;
font-family: ariel, sans-serif;
line-height: 1.5;
padding: 0px 4px;
box-shadow: 0px 0px 3px 2px #ddd;
-webkit-box-shadow: 0px 0px 3px 2px #ddd;
-moz-box-shadow: 0px 0px 3px 2px #ddd;
}
.cloudy{
width: 100%;
margin: 0px auto;
margin-bottom: 20px;
}
div {
font-size: 14px;
font-family: ariel, sans-serif;
}
img {border: 0; margin: 0; max-width: 100%; height: auto;}
textarea { 
font-size: 14px;
font-family: ariel, sans-serif; 
position: relative;
overflow: auto;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-bottom-left-radius: 12px;
padding: 6px 8px;
box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 8px inset, rgba(0, 0, 0, 0.0980392) 0px 0px 16px;
-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 8px inset, rgba(0, 0, 0, 0.0980392) 0px 0px 16px;
-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 0px 8px inset, rgba(0, 0, 0, 0.0980392) 0px 0px 16px;
margin: 0px 0px 10px;
border: 3px solid #FFF;
background-color: #DDD;
width: 100%;
max-width: 100%;
height: 64px;
box-sizing: border-box;}
table {
font-size: 14px;
font-family: ariel, sans-serif;
max-width: 100%;}
h4 {margin: 0; text-decoration: underline;}
.a,.c {background-color: #6FA9F3; color: #FFFFFF; 
font-size: 14px;
font-family: ariel, sans-serif;
margin: 0px; padding: 4px 4px 4px 4px; vertical-align: middle;}
.b {background-color: #A0C8FB; margin-top: 0px; padding: 4px 4px 4px 4px; vertical-align: middle;}
.c a:link, .c a:visited{ color: #FFFFFF; text-decoration: none;}
.c a:hover{text-decoration: underline;}
.d {background-color: #CCE1FC; color: #FFFFFF; font-size: 12px; text-align: center;}

 ::-webkit-scrollbar {
      width: 10px;
     } /* this targets the default scrollbar (compulsory) */
 ::-webkit-scrollbar-track {
      background-color:#fff;
	  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	  box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
	   -moz-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
border-radius: 10px;
} /* the new scrollbar will have a flat appearance with the set background color */
::-webkit-scrollbar-thumb {
      background-color: #96BE2D;
	  border-radius: 10px;
} /* this will style the thumb, ignoring the track */
::-webkit-scrollbar-button {
      //background-color: #00367c;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
::-webkit-scrollbar-corner {
      background-color: #ddd;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */
.fmale {
position: relative;
top: 3px;
margin-right: 3px;
padding-left: 2px;
}
.roomtime{color:#BEBEBE;}
hr {
border: 1px dotted #ddd;
}
.pagi {
background-color: #F0F0F0;
padding: 5px;
text-align: center;
font-weight: bold;
}
.qmenu {
background-color: #fff;
//padding: 12px;
text-align: center;
line-height: 20px;
border: 1px solid #ddd;}
.qmenuh {
background-color: #96BE2D;
//background: url(/themes/1/greeny.jpg);
color: #fff;
text-align: center;
//box-shadow: 0px -1px 4px 2px #698D0B;
//-webkit-box-shadow: 0px -1px 4px 2px #698D0B;
//-moz-box-shadow: 0px -1px 4px 2px #698D0B;
padding: 1px;
text-shadow: 0px 1px 3px #333;
}
a.newicos{
background-repeat: no-repeat;padding: 0px 20px;background-position: 0px 4px;
}
.qmenu img {
//display: none;
position: relative;
top: 2px;
left: 2px;
}
.medals img {
width: 12px;
margin: 1px;
position: relative;
top: 5px;
}
.snews {
    background-color: #F8F8F8;  padding: 12px;  text-align: center;  line-height: 20px;  border: 1px solid #ddd;
}
.snews img {
//display: none;
}
.crooms {
    background-color: #fff;  //padding: 12px;  text-align: center;  line-height: 20px;  border: 1px solid #ddd;
}
.crooms img {
display: none;
}
.xrooms {
    background-color: #fff;  //padding: 12px;  text-align: center;  line-height: 20px;  border: 1px solid #ddd;
}
.xrooms img {
display: none;
}
.xfeat {
    background-color: #F8F8F8;  padding: 12px;  text-align: center;  line-height: 20px;  border: 1px solid #ddd;
}
.xfeat img {
display: none;
}
.homeonline {
text-align: center;
background-color: #F8F8F8;
padding: 14px;
border: 1px solid #ddd;
}
.homeshout {
background-color: #fff;
border: 1px solid #ddd;
padding: 2px;
}
.logo {
margin: 0px auto;
text-align: center;
background-color: #20A1B9;
margin-bottom: 0px;
width: 100%;
border-top-right-radius: 32px;
border-top-left-radius: 32px;
}
.dottedline {
height: 0px;
}
.greenfoot {
background-color: #96BE2D;
padding: 8px 5px;
color:#fff;
margin: 0px;
margin-top: auto;
text-align: center;
width: 100%;
box-sizing: border-box;
}
.inboxmsg {
//background-color: #F5F5F5;
padding: 10px;
}
.moody {
background-color: #F5F5F5;
padding: 12px;
line-height: 10px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius:4px;
border: 1px solid #ddd;
}
.ra {
background-color: #FFF;
padding: 2px;
text-align: center;
}
.ja {
background-color: #F5F5F5;
padding: 2px;
text-align: center;
}
.homelogin {
text-align: center;
padding: 18px;
position: relative;
margin-bottom: 22px;
}
textarea[name="text"] {
//border-radius: 8px;
padding: 2px;
box-shadow: 0px 2px 3px 0px #686868;
-webkit-box-shadow: 0px 2px 3px 0px #686868;
-moz-box-shadow: 0px 2px 3px 0px #686868;
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #555;
background-color: #F8F8F8;
}
input[type="text"] {
//border-radius: 8px;
padding: 2px;
box-shadow: 0px 2px 3px 0px #686868;
-webkit-box-shadow: 0px 2px 3px 0px #686868;
-moz-box-shadow: 0px 2px 3px 0px #686868;
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #555;
background-color: #F8F8F8;
}
input[type="number"] {
//border-radius: 8px;
padding: 2px;
box-shadow: 0px 2px 3px 0px #686868;
-webkit-box-shadow: 0px 2px 3px 0px #686868;
-moz-box-shadow: 0px 2px 3px 0px #686868;
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #555;
background-color: #F8F8F8;
}
input[name="text"] {
//border-radius: 8px;
padding: 2px;
box-shadow: 0px 2px 3px 0px #686868;
-webkit-box-shadow: 0px 2px 3px 0px #686868;
-moz-box-shadow: 0px 2px 3px 0px #686868;
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #555;
background-color: #F8F8F8;
}
input[name="title"] {
//border-radius: 8px;
padding: 2px;
box-shadow: 0px 2px 3px 0px #686868;
-webkit-box-shadow: 0px 2px 3px 0px #686868;
-moz-box-shadow: 0px 2px 3px 0px #686868;
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #555;
background-color: #F8F8F8;
}
input[name="password"] {
//border-radius: 8px;
padding: 2px;
box-shadow: 0px 2px 3px 0px #686868;
-webkit-box-shadow: 0px 2px 3px 0px #686868;
-moz-box-shadow: 0px 2px 3px 0px #686868;
margin: 2px 0 10px 0;
border: 2px solid #1DA0B8;
color: #555;
background-color: #F8F8F8;
}
.inbx {
position: relative;
//width: 45px;
left: 70%;
background-color: #20A1B9;
padding: 3px 8px 3px 9px;
border-radius: 110%;
-webkit-border-radius: 110%;
-moz-border-radius: 110%;
color: #FFF;
border: 3px dotted #FFF;
}
input[type="submit"] {
text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
background: #20a0b9;
border: 1px solid #20a0b9;
//border-radius: 5px;
//-webkit-border-radius: 5px;
//-moz-border-radius: 5px;
cursor: pointer;
box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
color: #fff;
padding: 4px;
}
input[type="submit"]:hover{

background: #20a0b9;
box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
color: #EBEBEB;}
.pvt {
width: 20px;
height: 20px;
position: relative;
top: 3px;
margin-right: 2px;
}
.uread {
position: relative;
top: 6px;
margin-right: 3px;
}
.rread {
position: relative;
top: 6px;
margin-right: 3px;
}
.ppic {
width: 30px;
height: 30px;
border-radius: 100%;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
margin-left: 2px;
position: relative;
top: 9px;
}
.pp {
position: relative;
padding: 0px 0px 14px 6px;
margin-bottom: 10px;
text-align: center;
}
.newmem {
//background-color: #FFF;
padding: 5px;
//border-radius: 10px;
//-webkit-border-radius: 10px;
//-moz-border-radius: 10px;
//border: 1px solid #F3F3F3;
}
.uinbox {
/*position: relative;
text-align: center;
padding: 0px 5px 9px 5px;
width: 200px;
float: left;
border-right: 1px solid #DDD;
//border-radius: 6px;
//-webkit-border-radius:  6px;
//-moz-border-radius:  6px;*/
display: inline-table;
position: relative;
padding: 0px 25px 9px 25px;
border-right: 1px solid #DDD;
}
.uinbox img {
width: 22px;
position: relative;
top: 4px;
}
#umenu {
/*border: 1px solid #DDD;
background-color: #FFF;
height: 41px;
display:inline;*/
//border: 1px solid #DDD;
background-color: #FFF;
display: inline-table;
}
.proff {
/*position: relative;
text-align: center;
padding: 0px 5px 9px 5px;
width: 200px;
float:left;
border-right: 1px solid #DDD;*/
display: inline-table;
position: relative;
padding: 0px 25px 9px 25px;
border-right: 1px solid #DDD;
}
.proff img {
width: 23px;
position: relative;
top: 4px;
}
.fbst {
height: 180px;
position: relative;
display: block;
border: 3px solid #ECECEC;
width: 90%;
margin-bottom: 15px;
padding: 5px;
}
img.ppicda {
width: 100px;
height: 110px;
}
.uonline {
display: inline-table;
position: relative;
padding: 0px 25px 9px 25px;
//float: left;
//width: 200px;
border-right: 1px solid #DDD;
}
.uonline img {
width: 23px;
position: relative;
top: 4px;
}
.fourth {
display: inline-table;
position: relative;
padding: 0px 22px 0px 15px;
//float: left;
//width: 200px;
}
.techytop {
position: absolute;
z-index: 9999999999999999;
top: 43px;
//background-color: #eee;
padding: 4px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-left: 12px;
}
.nfrn img {
width: 27px;
}
.nfrn {
float: left;
padding: 2px;
position:relative;
top: 3px;
}
.nfrn1 {
position: absolute;
background-color: red;
border-radius: 2px;
color: #fff;
//padding: 1px;
font-size: 11px;
}
.nmail1 {
position: absolute;
background-color: red;
border-radius: 2px;
color: #fff;
padding: 1px;
}
.nnoti1 {
position: absolute;
background-color: red;
border-radius: 2px;
color: #fff;
padding: 1px;
}
.orooms {
background-color: #F5F5F5;
padding: 8px;
text-align: center;
border: 1px solid #DDD;
}
.captc {
border: 1px solid #DDD;
padding: 3px;
background-color: #FFDFDF;
border-radius: 4px;
}
.mobumenu {
display: none;
}
.pcumenu {
margin: 0px;
}
.uinroom{
background-color: #F0F0F0;
padding:8px;
margin-top:10px;
}
.bdaym {
background-color: #FFF;
padding: 5px;
margin: 0px 0px 5px 0px;
border-radius: 12px;
-webkit-border-radius:  12px;
-moz-border-radius:  12px;
background: url(/img/spark.gif);
}
.infop {
position: relative;
top: 2px;
}
.pcover {
padding: 12px 0px 0px 0px;
position: relative;
top: 204px;
margin-top: -208px;
z-index: -1;
}
.pcover img {
width: 100%;
border-radius:12px;
-webkit-border-radius:  12px;
-moz-border-radius:  12px;
}
.shtbx {
background-color: #FFD7D7;
padding: 1px;
text-align: center;
box-shadow: 0px 2px 5px -1px #333;
-moz-box-shadow: 0px 2px 5px -1px #333;
-webkit-box-shadow:0px 2px 5px -1px #333;
}
tr.topic-post1 th {
background-color: #96BE2D;
padding: 10px;
color: #fff;
}
.topic-post {
display: flex;
}
.user-post {
background-color: #FFF0F0;
padding: 10px 40px;
text-align: center;
}
.post-content {
background-color: #F3F3F3;
padding: 52px 12px;
//width: 78%;
border-top: 3px solid #FDFDFD;
border-right: 3px solid #D3D3D3;
border-bottom: 3px solid #D3D3D3;
border-left: 3px solid #D3D3D3;
}
#clouds{
	padding: 120px 0;
background: #AAE4E1;
background: -webkit-linear-gradient(top, #FFF 0%, #AAE4E1 111%);
background: -linear-gradient(top, #c9dbe9 0%, #fff 100%);
background: -moz-linear-gradient(top, #fff 0%, #c9dbe9 100%);
overflow: hidden;
height: 1px;
position: relative;

	top: -12px;
z-index: 0;

	margin-bottom: -217px;
}

/*Time to finalise the cloud shape*/
.cloud {
	width: 200px; height: 60px;
	background: #fff;
	
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	
	position: relative; 
}

.cloud:before, .cloud:after {
	content: '';
	position: absolute; 
	background: #fff;
	width: 100px; height: 80px;
	position: absolute; top: -15px; left: 10px;
	
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	-moz-transform: rotate(30deg);
}

.cloud:after {
	width: 120px; height: 120px;
	top: -55px; left: auto; right: 15px;
}

/*Time to animate*/
.x1 {
	-webkit-animation: moveclouds 15s linear infinite;
	-moz-animation: moveclouds 15s linear infinite;
	-o-animation: moveclouds 15s linear infinite;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
	left: 200px;
	
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	opacity: 0.6; /*opacity proportional to the size*/
	
	/*Speed will also be proportional to the size and opacity*/
	/*More the speed. Less the time in 's' = seconds*/
	-webkit-animation: moveclouds 25s linear infinite;
	-moz-animation: moveclouds 25s linear infinite;
	-o-animation: moveclouds 25s linear infinite;
}

.x3 {
	left: -250px; top: -200px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.8; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

.x4 {
	left: 470px; top: -250px;
	
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	transform: scale(0.75);
	opacity: 0.75; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 18s linear infinite;
	-moz-animation: moveclouds 18s linear infinite;
	-o-animation: moveclouds 18s linear infinite;
}

.x5 {
	left: -150px; top: -150px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.8; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

@-webkit-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-moz-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-o-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
.homegreeny {
background-color: #96BE2D;
padding: 6px;
//margin: -3px;
margin-top: -5px;
margin-bottom: 0px;
}
.homestat {
border: 5px dotted #96BE2D;
text-align: center;
padding: 10px;
line-height: 20px;
}
td {
border: 1px solid #ddd;
}
th {
border: 1px solid #ddd;
}
.smee {
//float: left;
border: 1px dotted #DDD;
padding: 8px;
//height: 70px;
//margin: 0px;
//line-height: 12px;
display:inline-table;
width: 11%;
}
.smee img {
background-repeat: no-repeat;
//width:100%;
//height:100%;
}
.pagismi {
background-color: #F5F5F5;
padding: 5px;
//margin-top: 55%;
}
.blogt {
background-color: #F1F1F1;
padding: 10px;
text-align: center;
}
.bloga {
background-color: #FFEAEA;
padding: 3px;
border: 1px dashed #DDD;
text-align: center;
}
.blogtx {
background-color: #FCFCFC;
padding: 12px;
}
.blogl {
background-color: #FAFAFA;
text-align: center;
padding: 8px;
}
.shoppee {
border: 1px dashed #ddd;
text-align: center;
padding: 12px;
}
.flistt {
display: inline-block;
position: relative;
padding: 4px 2px;
}
.flistt img{
border-radius:100%;border: 1px solid #E2E2E2;width: 40px;height: 40px;float: left;}
.lstfrm {
background-color: #FFF0F0;
padding: 10px;
border: 1px dashed #ddd;
}
.lstto {
background-color: #FFF7F7;
padding: 15px;
border: 1px dashed #ddd;
//text-align: center;
}
.ranfr{display:block;text-align:center;}
a.tooltip {
    position: relative; 
    //top: 50px; 
    //left: 50px;
}

a.tooltip:hover span {
    opacity: 1; 
    visibility: visible;display:none;
}

a.tooltip span {
  /*padding: 10px;
top: -194px;
left: -18px;
min-width: 75px;
max-width: 370px;
background-color: #F3F3F3;
color: #5F5F5F;
height: auto;
border-radius: 5px;
opacity: 0;
position: absolute;
visibility: hidden;
word-wrap: break-word;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
border: 1px solid #DADADA;
box-shadow: 0px 1px 5px 0px #444; 
-moz-box-shadow: 0px 1px 5px 0px #444; 
-webkit-box-shadow: 0px 1px 5px 0px #444; */
display:none;
}
#tail1 {
    position:absolute;
    bottom:-21px;
    left:20px;
    width:0;height:0;
    border-color:#B1B1B1 transparent transparent transparent;
    border-width:10px;
    border-style:solid;display:none;
	
}

#tail2 {
    position:absolute;
    bottom:-18px;
    left:20px;
    width:0;height:0;
    border-color:#F3F3F3 transparent transparent transparent;
    border-width:10px;
    border-style:solid;display:none;
}
.fm-cat{
width:50%;
background-color:#F1F1F1;
padding:10px 0px;
text-align: left;
padding-left: 32px;
}
.fm-tt{
width:10%;
background-color:#F1F1F1;
padding:10px 0px;
text-align: center;

}
.fm-tp{
width:10%;
background-color:#F1F1F1;
padding:10px 0px;
text-align: center;
} 
.fm-ac{
width:30%;
background-color:#FFEAEA;
padding:10px 0px;
text-align: center;
} 
.quote {
background-color: #E9E9E9;
padding: 0px 18px;
//border: 1px dashed #DDD;
}

.foruma {
background-color: #FFEAEA;
padding: 3px;
border: 1px solid #FFEAEA;
text-align: center;
box-shadow: 0px 0px 6px 1px rgba(68, 68, 68, 0.39);
-moz-box-shadow: 0px 0px 6px 1px rgba(68, 68, 68, 0.39);
-webkit-box-shadow: 0px 0px 6px 1px rgba(68, 68, 68, 0.39);
margin: 0px 10px;
}

.forumt {
background-color: #F1F1F1;
padding: 10px;
text-align: center;
box-shadow: 0px 1px 6px 0px rgba(68, 68, 68, 0.39);
-moz-box-shadow: 0px 1px 6px 1px rgba(68, 68, 68, 0.39);
-webkit-box-shadow: 0px 1px 6px 1px rgba(68, 68, 68, 0.39);
margin: 0px 10px;
}
.topic-heading {
background-color: #96BE2D;
padding: 10px;
text-align: center;
color: #fff;
border: 2px solid #ddd;
}
.user-postt {
background-color: #F3f3f3;
padding: 12px;
border: 1px solid #ddd;
}
.post-contentt {
background-color: #FFF0F0;
padding: 32px 12px;
//border: 1px solid #ddd;
border-bottom: 3px solid #E0E0E0;
border-top: 3px solid #FDFDFD;
border-right: 1px solid #DDD;
border-left: 1px solid #DDD;
}
.fm1 {
width: 10%;
padding: 10px;
background-color: #FFEDED;
border-right: none;
}
.fm2 {
//width: 10%;
padding: 13px;
background-color: #FFEDED;
border-right: none;
border-left: none;
}
.fm3 {
//width: 10%;
padding: 10px;
background-color: #FFEDED;
border-left: none;
}
.fm11 {
width: 10%;
padding: 10px;
background-color: #F5F5F5;
border-right: none;
text-align: center;
}
.fm21 {
//width: 10%;
padding: 13px;
background-color: #F5F5F5;
border-right: none;
border-left: none;
}
.fm31 {
//width: 10%;
padding: 10px;
background-color: #F5F5F5;
border-left: none;
}

.replytextt {
padding: 12px;
background-color: #F5F5F5;
border-top: 3px solid #FDFDFD;
border-right: 3px solid #D3D3D3;
border-bottom: 3px solid #D3D3D3;
border-left: 3px solid #D3D3D3;
}
replytexttm {
padding: 2px;
background-color: #F5F5F5;
border-top: 3px solid #FDFDFD;
border-right: 3px solid #D3D3D3;
border-bottom: 3px solid #D3D3D3;
border-left: 3px solid #D3D3D3;
}
.frmdate {
padding: 3px 12px;
background-color: #96BE2D;
color: #FFF;
//border: 1px solid #FFF;
}
.frmdate1 {
padding: 3px;
background-color: #96BE2D;
color: #FFF;
//border: 1px solid #FFF;
text-align:center;
}
.avamenu {
border-right: 3px solid #96BE2D;
border-left: 3px solid #96BE2D;
}
.hnews {
background-color: #FFF2F2;
border: 3px dotted #FFF;
margin: 8px;
}
img.seven{
border: 8px solid #20A1B9;
padding: 12px;
margin: 8px;
background: url(http://fchat.in/img/nickbg/bg6.gif);
border-radius: 12px;
-moz-border-radius: 12px;
	-webkit-border-radius: 12px
		//transition: all 3s ease-in-out 0.5s;
	
}
img.seven1{
border: 8px solid #20A1B9;
padding: 12px;
//margin: 8px;
//background: url(http://fchat.in/img/nickbg/bg6.gif);
border-radius: 12px;
-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
		//transition: all 3s ease-in-out 0.5s;
		width:8%;
}
.whatisit {
font-size: 40px;
}
#choice {
font-size: 20px;
color: #2596A5;
padding: 4px;
}
.techy1 {
background-color: #FFF0F0;
padding: 4px;
border: 1px solid #ddd;
margin: 2px;
border-radius: 7px;
-webkit-border-radius: 7px; 
-moz-border-radius: 7px; 
background: rgb(237,255,255);
background: -moz-linear-gradient(top, rgba(237,255,255,1) 6%, rgba(237,255,255,1) 12%, rgba(237,255,255,1) 14%, rgba(253,255,255,1) 16%, rgba(242,251,254,1) 30%, rgba(223,245,253,1) 54%, rgba(217,239,251,1) 75%, rgba(211,233,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,rgba(237,255,255,1)), color-stop(12%,rgba(237,255,255,1)), color-stop(14%,rgba(237,255,255,1)), color-stop(16%,rgba(253,255,255,1)), color-stop(30%,rgba(242,251,254,1)), color-stop(54%,rgba(223,245,253,1)), color-stop(75%,rgba(217,239,251,1)), color-stop(100%,rgba(211,233,249,1)));
background: -webkit-linear-gradient(top, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
background: -o-linear-gradient(top, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
background: -ms-linear-gradient(top, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
background: linear-gradient(to bottom, rgba(237,255,255,1) 6%,rgba(237,255,255,1) 12%,rgba(237,255,255,1) 14%,rgba(253,255,255,1) 16%,rgba(242,251,254,1) 30%,rgba(223,245,253,1) 54%,rgba(217,239,251,1) 75%,rgba(211,233,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edffff', endColorstr='#d3e9f9',GradientType=0 );
}
.techy2 {
background-color: #FFF0F0;
padding: 4px;
border: 1px solid #ddd;
margin: 2px;
border-radius: 7px;
-webkit-border-radius: 7px; 
-moz-border-radius: 7px; 
background: rgb(255,237,237); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,237,237,1) 6%, rgba(255,237,237,1) 12%, rgba(255,237,237,1) 14%, rgba(255,253,253,1) 16%, rgba(254,245,242,1) 30%, rgba(253,231,223,1) 54%, rgba(251,229,217,1) 75%, rgba(249,227,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(6%,rgba(255,237,237,1)), color-stop(12%,rgba(255,237,237,1)), color-stop(14%,rgba(255,237,237,1)), color-stop(16%,rgba(255,253,253,1)), color-stop(30%,rgba(254,245,242,1)), color-stop(54%,rgba(253,231,223,1)), color-stop(75%,rgba(251,229,217,1)), color-stop(100%,rgba(249,227,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,237,237,1) 6%,rgba(255,237,237,1) 12%,rgba(255,237,237,1) 14%,rgba(255,253,253,1) 16%,rgba(254,245,242,1) 30%,rgba(253,231,223,1) 54%,rgba(251,229,217,1) 75%,rgba(249,227,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeded', endColorstr='#f9e3d3',GradientType=0 ); /* IE6-9 */
}
.scramble {
font-size: 30px;
text-transform: uppercase;
letter-spacing: 12px;
color: #1DA0B8;
}
.clue {
font-size: 18px;
}
.rps1 {
text-align: center;
padding: 24px;
}
.rps {
padding: 18px;
border: 2px dotted #DDD;
}
img.rpsr {
width: 24px;
border: none;
position: relative;
top: 5px;
}
.rpsresult {
text-align: center;
line-height: 40px;
}
img.rpsrr {
width: 40px;
position: relative;
top: 14px;
}
.mls {
border-top: 1px dotted #C5C5C5;
padding: 4px;
background-color: #FFFFFF;
}

/* .whatisit {
font-size: 40px;
}
#choice {
font-size: 20px;
color: #2596A5;
padding: 4px;
} */

.progress {
  height: 20px;
background: #FFF;
border-left: 1px solid rgba(0, 0, 0, 0);
border-right: 1px solid rgba(0, 0, 0, 0);
border-radius: 10px;
width: 40%;
border: 2px solid #E7E7E7;
}
.progress > span {
  position: relative;
  float: left;
  margin: 0 -1px;
  min-width: 30px;
  height: 18px;
  line-height: 16px;
  text-align: right;
  background: #cccccc;
  border: 1px solid;
  border-color: #bfbfbf #b3b3b3 #9e9e9e;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: -moz-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: -o-linear-gradient(top, #f0f0f0, #dbdbdb 70%, #cccccc);
  background-image: linear-gradient(to bottom, #f0f0f0, #dbdbdb 70%, #cccccc);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2);
}
.progress > span > span {
 padding: 0 8px;
font-size: 11px;
font-weight: bold;
color: #FFF;
text-shadow: 0px 2px 1px #333;
}
.progress > span:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  height: 18px;
  background: url("./progress.png") 0 0 repeat-x;
  border-radius: 10px;
  background-size: 40px;
}
.progress .green {
  background: #85c440;
  border-color: #78b337 #6ba031 #568128;
  background-image: -webkit-linear-gradient(top, #b7dc8e, #99ce5f 70%, #85c440);
  background-image: -moz-linear-gradient(top, #b7dc8e, #99ce5f 70%, #85c440);
  background-image: -o-linear-gradient(top, #b7dc8e, #99ce5f 70%, #85c440);
  background-image: linear-gradient(to bottom, #b7dc8e, #99ce5f 70%, #85c440);
}
.progress .red {
  background: #db3a27;
  border-color: #c73321 #b12d1e #8e2418;
  background-image: -webkit-linear-gradient(top, #ea8a7e, #e15a4a 70%, #db3a27);
  background-image: -moz-linear-gradient(top, #ea8a7e, #e15a4a 70%, #db3a27);
  background-image: -o-linear-gradient(top, #ea8a7e, #e15a4a 70%, #db3a27);
  background-image: linear-gradient(to bottom, #ea8a7e, #e15a4a 70%, #db3a27);
}
.progress .orange {
  background: #f2b63c;
  border-color: #f0ad24 #eba310 #c5880d;
  background-image: -webkit-linear-gradient(top, #f8da9c, #f5c462 70%, #f2b63c);
  background-image: -moz-linear-gradient(top, #f8da9c, #f5c462 70%, #f2b63c);
  background-image: -o-linear-gradient(top, #f8da9c, #f5c462 70%, #f2b63c);
  background-image: linear-gradient(to bottom, #f8da9c, #f5c462 70%, #f2b63c);
}
.progress .blue {
  background: #5aaadb;
  border-color: #459fd6 #3094d2 #277db2;
  background-image: -webkit-linear-gradient(top, #aed5ed, #7bbbe2 70%, #5aaadb);
  background-image: -moz-linear-gradient(top, #aed5ed, #7bbbe2 70%, #5aaadb);
  background-image: -o-linear-gradient(top, #aed5ed, #7bbbe2 70%, #5aaadb);
  background-image: linear-gradient(to bottom, #aed5ed, #7bbbe2 70%, #5aaadb);
}
